{
  "navigationBarTitleText": "备注",
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "ai-float-button": "/components/ai-float-button/ai-float-button",
    "dev-fab": "/components/dev-fab/dev-fab"
  }
}
